
Tomas Tech Co.,Ltd. - Sales support #423

Parent project # 533 (New): [PJ******]General and administrative expenses

HDK meeting and site survey about traceability system

01 Feb 2024 20:39 - Ryo Nozaki

Status: In Progress Start date: 01 Feb 2024

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 60%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 01 Feb 2024 20:39 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
